# Generated by Django 3.1.4 on 2020-12-07 18:03

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('openraideur', '0005_auto_20201123_1357'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='TeamMember',
            new_name='UserDetails',
        ),
        migrations.AlterModelOptions(
            name='race',
            options={'ordering': ['name']},
        ),
        migrations.AlterModelOptions(
            name='waypoint',
            options={'ordering': ['name']},
        ),
    ]
